[SynAppsPortable]
ApplicationDirectory=App\SynApps
ApplicationExecutable=main.py
PythonExecutable=..\..\..\PythonPortable\PythonWPortable.exe
SettingsDirectory=Data\settings
AdditionalParameters=
DisableSplashScreen=false

